{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "Hoàng Văn Cường",
            "Khu Vực làm sạch": "Toàn bộ ngoại cảnh,sảnh.Wc,phòng giao dịch ,cây ATM",
            "Ghi chú": "PARTTIME"
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "17h00 - 17h15",
                    "Nội dung công việc": "Đánh cọ wc  + thay rác"
                },
                {
                    "Thời gian": "17h15 - 18h",
                    "Nội dung công việc": "Rửa cốc chén, lau bàn ghế , Vệ sinh sàn, thay rác kv nhân viên"
                },
                {
                    "Thời gian": "18h - 18h10",
                    "Nội dung công việc": "Quét lau sàn, lau bàn ghế, rửa cốc chén, thay rác kv  phòng vip"
                },
                {
                    "Thời gian": "18h10 - 18h45",
                    "Nội dung công việc": "Gạt kính cửa ra vào"
                },
                {
                    "Thời gian": "18h45 - 19h",
                    "Nội dung công việc": "Lau cây ATM + thay rác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Trực ngoại cảnh + lau tam cấp"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kì cuối tuần thứ 7: quét mạng nhện,thông gió,vệ sinh kính,PCCC."
                }
            ],
            "Công việc định kỳ": []
        }
    }
}